Bug 998414 - HWCERT: ThinkServer TS440 [NEEDINFO] [Goto Cert]
HWCERT: ThinkServer TS440
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux OpenStack Platform (Show other bugs)
RHELOSP 3.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://shop.lenovo.com/us/en/servers/...
ThinkServer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 05:00 EDT by garrickyang
Modified: 2016-09-05 17:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-24 02:36:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jweng: needinfo? (gss-backline-tam)
jinhli: needinfo? (gss-backline-tam)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 998414 None None None 2016-09-05 17:35 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.